
QGIS Application - Feature request #13945

'Mutually Exclusive Group' for categorized layers

2015-12-03 01:24 PM - Paul Kanelli

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21960

Description

The new 'Mutually Exclusive Group' feature may also be helpful for categorized layers.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
